.bg_white{background-color: #ffffff;}
/*#primer{padding: 75px 0;}*/
#raboty .primer{
	border: 1px solid #dddddd;
	margin: 15px 5px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	background-position: center 15px;
	background-repeat: no-repeat;
	height: 325px;
	position: relative;
	transition: all 0.5s;

}

.primer.main-primer .btn-block{bottom: 40px;}


.primer:hover{
	-webkit-box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);
	-moz-box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);
	box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);

}
.primer .img{height: 200px; width: 100%; overflow: hidden;}
.primer .img > div{height: 200px; transition: all 0.5s;}
.primer:hover .img > div{transform: scale(1.1); height: 200px;}

.primer .btn-block{
	position: absolute;
	bottom: 10px;
	left: 0;
}
.primer .btn{
	padding: 5px 15px;
	font-size: 12px;
	display: inline-block;
}
.primer .name{height: auto; text-transform: uppercase; margin-top: 25px;}